Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7189 → Rev 7190

/trunk/blfs/fr/xfce/apps/parole.po
41,14 → 41,14
#. type: Content of: <sect1><sect1info>
#: blfs-en/xfce/apps/parole.xml:20
#| msgid ""
#| "<othername>$LastChangedBy: ken $</othername> <date>$Date: 2016-02-24 "
#| "22:13:06 +0100 (Wed, 24 Feb 2016) $</date>"
#| "<othername>$LastChangedBy: ken $</othername> <date>$Date: 2016-09-06 "
#| "18:23:37 +0200 (Tue, 06 Sep 2016) $</date>"
msgid ""
"<othername>$LastChangedBy: ken $</othername> <date>$Date: 2016-09-06 "
"18:23:37 +0200 (Tue, 06 Sep 2016) $</date>"
"<othername>$LastChangedBy: pierre $</othername> <date>$Date: 2016-10-13 "
"16:36:45 +0200 (Thu, 13 Oct 2016) $</date>"
msgstr ""
"<othername>$LastChangedBy: ken $</othername> <date>$Date: 2016-09-06 "
"18:23:37 +0200 (Tue, 06 Sep 2016) $</date>"
"<othername>$LastChangedBy: pierre $</othername> <date>$Date: 2016-10-13 "
"16:36:45 +0200 (Thu, 13 Oct 2016) $</date>"
 
#. type: Content of: <sect1><title>
#: blfs-en/xfce/apps/parole.xml:24
199,9 → 199,13
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/xfce/apps/parole.xml:129
#, fuzzy
#| msgid ""
#| "<parameter>--with-gstreamer=1.0</parameter>: Use this switch if the "
#| "deprecated gstreamer-0.x is installed."
msgid ""
"<parameter>--with-gstreamer=1.0</parameter>: Use this switch if the "
"deprecated gstreamer-0.x is installed."
"<option>--with-gstreamer=1.0</option>: Use this switch if the deprecated "
"gstreamer-0.x is installed."
msgstr ""
"<parameter>--with-gstreamer=1.0</parameter>&nbsp;: Utilisez ce paramètre si "
"gstreamer-0.x (obsolète) est installé."